/*  
Theme Name: jeffr
Version: 1.0.0
Author: erica
template: basic
*/

@import url(../basic/style.css);
@import url(http://fonts.googleapis.com/css?family=Varela+Round);

#site-logo {
font-weight:normal;
font-size:80px;
line-height:normal;
font-family:'varela round';
font-stretch:condensed;
}

#site-description {
border-top:1px solid #cecece;
border-bottom:1px solid #cecece;
width:100%;
margin-top:40px;
padding-top:20px;
padding-bottom:20px;
font-size:40px;
font-family:georgia, times, serif;
color:#333;
line-height:34px;
}

#header {height:240px;
border-bottom:none;
}

#main-nav {top:240px;}

time, .date-time, .post-author {
display:none;}

.social-widget {
bottom:20px;
}

#text-3 strong {display:none}

#moreposts {
list-style-type:none;
padding:0px;
margin:0px;
}

#moreposts li {margin-bottom:20px;
font-size:13px;
}

.h3 {font-size:14px;}

#moreblog {
font-family:'varela round';
font-weight:normal;
font-size:24px;
}

.pagenav {
font-size:12px;}